fixMozillaZIndex=true; //Fixes Z-Index problem  with Mozilla browsers but causes odd scrolling problem, toggle to see if it helps
_menuCloseDelay=500;
_menuOpenDelay=150;
_subOffsetTop=0;
_subOffsetLeft=0;




with(background=new mm_style()){
bgimage="http://img.milonic.com/xp_button_burnt.gif";
borderstyle="solid";
fontfamily="Helvetica";
fontsize="75%";
fontstyle="italic";
fontweight="bold";
image="http://img.milonic.com/transparent.gif";
imagepadding=4;
itemheight=25;
itemwidth=160;
offcolor="#333300";
oncolor="#ffffff";
overbgimage="http://img.milonic.com/xp_button_burnton.gif";
subimage="http://img.milonic.com/black_7x7.gif";
subimagepadding=8;
}

with(milonic=new menuname("Main Menu")){
alwaysvisible=1;
itemheight=25;
itemwidth=160;
orientation="horizontal";
style=background;
aI("bgimage=http://img.milonic.com/xp_button_green.gif;image=http://img.milonic.com/xp_on.gif;overbgimage=http://img.milonic.com/xp_button_burnton.gif;text=Home;url=http://www.milonic.com/;");
aI("bgimage=http://img.milonic.com/xp_button_green.gif;image=http://img.milonic.com/xp_eject.gif;overbgimage=http://img.milonic.com/xp_button_burnton.gif;showmenu=Milonic;text=Milonic;");
aI("bgimage=http://img.milonic.com/xp_button_green.gif;image=http://img.milonic.com/xp_rl.gif;overbgimage=http://img.milonic.com/xp_button_burnton.gif;showmenu=Links;text=Links;");
aI("bgimage=http://img.milonic.com/xp_button_green.gif;image=http://img.milonic.com/xp_locked.gif;overbgimage=http://img.milonic.com/xp_button_burnton.gif;showmenu=My Milonic;text=My Milonic;");
}

with(milonic=new menuname("Milonic")){
style=background;
aI("text=Product Purchasing Page;url=http://www.milonic.com/cbuy.php;");
aI("text=Contact Us;url=http://www.milonic.com/contactus.php;");
aI("text=Newsletter Subscription;url=http://www.milonic.com/newsletter.php;");
aI("text=FAQ;url=http://www.milonic.com/menufaq.php;");
aI("text=Discussion Forum;url=http://www.milonic.com/forum/;");
aI("text=License Agreement;url=http://www.milonic.com/license.php;");
aI("text=Privacy Policy;url=http://www.milonic.com/privacy.php;");
}

with(milonic=new menuname("Links")){
style=background;
aI("text=Apache Web Server;url=http://www.apache.org/;");
aI("text=MySQL Database Server;url=https://mysql.com/ ;");
aI("text=PHP - Development;url=http://www.php.net/;");
aI("text=phpBB Forum System;url=http://www.phpbb.net/;");
aI("showmenu=Anti Spam;text=Anti Spam Tools;");
}

with(milonic=new menuname("Anti Spam")){
style=background;
aI("text=Spam Cop;url=http://www.spamcop.net/;");
aI("text=Mime Defang;url=http://www.mimedefang.org/;");
aI("text=Spam Assassin;url=http://www.spamassassin.org/;");
}

with(milonic=new menuname("My Milonic")){
style=background;
aI("text=Login;url=http://www.milonic.com/login.php;");
aI("text=Licenses;url=http://www.milonic.com/mylicenses.php;");
aI("text=Invoices;url=http://www.milonic.com/myinvoices;");
aI("text=Make Support Request;url=http://www.milonic.com/reqsupport.php;");
aI("text=View Support Requests;url=http://www.milonic.com/mysupport.php;");
aI("text=Your Details;url=http://www.milonic.com/mydetails.php;");
}

drawMenus();

